var NAVTREE =
[
  [ "Open CASCADE Technology", "index.html", [
    [ "Overview", "index.html", "index" ],
    [ "Tutorial", "occt__tutorial.html", [
      [ "Overview", "occt__tutorial.html#sec1", [
        [ "Prerequisites", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_1", null ],
        [ "The Model", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_2", null ],
        [ "Model Specifications", "occt__tutorial.html#OCCT_TUTORIAL_SUB1_3", null ]
      ] ],
      [ "Building the Profile", "occt__tutorial.html#sec2", [
        [ "Defining Support Points", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_1", null ],
        [ "Profile: Defining the Geometry", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_2", null ],
        [ "Profile: Defining the Topology", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_3", null ],
        [ "Profile: Completing the Profile", "occt__tutorial.html#OCCT_TUTORIAL_SUB2_4", null ]
      ] ],
      [ "Building the Body", "occt__tutorial.html#sec3", [
        [ "Prism the Profile", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_1", null ],
        [ "Applying Fillets", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_2", null ],
        [ "Adding the Neck", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_3", null ],
        [ "Creating a Hollowed Solid", "occt__tutorial.html#OCCT_TUTORIAL_SUB3_4", null ]
      ] ],
      [ "Building the Threading", "occt__tutorial.html#sec4", [
        [ "Creating Surfaces", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_1", null ],
        [ "Defining 2D Curves", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_2", null ],
        [ "Building Edges and Wires", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_3", null ],
        [ "Creating Threading", "occt__tutorial.html#OCCT_TUTORIAL_SUB4_4", null ]
      ] ],
      [ "Building the Resulting Compound", "occt__tutorial.html#sec5", null ],
      [ "Appendix", "occt__tutorial.html#sec6", null ]
    ] ],
    [ "Technical Overview", "technical_overview.html", [
      [ "Foundation Classes", "technical_overview.html#OCCT_TOVW_SECTION_2", null ],
      [ "Modeling Data", "technical_overview.html#OCCT_TOVW_SECTION_3", null ],
      [ "Modeling Algorithms", "technical_overview.html#OCCT_TOVW_SECTION_4", null ],
      [ "Mesh", "technical_overview.html#OCCT_TOVW_SECTION_4a", null ],
      [ "Visualization", "technical_overview.html#OCCT_TOVW_SECTION_5", null ],
      [ "Data Exchange", "technical_overview.html#OCCT_TOVW_SECTION_6", null ],
      [ "Shape Healing", "technical_overview.html#OCCT_TOVW_SECTION_6a", null ],
      [ "Application Framework", "technical_overview.html#OCCT_TOVW_SECTION_7", null ],
      [ "Draw Test Harness", "technical_overview.html#OCCT_TOVW_SECTION_8", null ]
    ] ],
    [ "User Guides", "user_guides.html", "user_guides" ],
    [ "Developer Guides", "dev_guides.html", "dev_guides" ],
    [ "License", "occt_public_license.html", [
      [ "GNU LESSER GENERAL PUBLIC LICENSE", "occt_public_license.html#license_lgpl_21", null ],
      [ "OPEN CASCADE EXCEPTION", "occt_public_license.html#occt_lgpl_exception", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"dev_guides.html",
"occt_dev_guides__tests.html#testmanual_4",
"occt_user_guides__boolean_operations.html#occt_algorithms_5_7",
"occt_user_guides__iges.html#occt_iges_4_3",
"occt_user_guides__ocaf.html#occt_ocaf_5",
"occt_user_guides__test_harness.html#occt_draw_1_3_1",
"occt_user_guides__test_harness.html#occt_draw_5_7_6",
"occt_user_guides__test_harness.html#occt_draw_8_9_1"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';